@charset "UTF-8";
/* VARIABLES
----------------------------------------------- */
:root {
  /* color */
  --bg-color-w: #fff;
  --bg-color: #EDF0F7;
  --main-color: #3372B9;
  /* font-color */
  --font-color: #000;
  /* border-color */
  --border-color: #d7d7d7;
}

/* // **************************************************************************************************** */
/* // BTN
/* // **************************************************************************************************** */
/* // btn__A
----------------------------------------------- */
/* ________PC________ */
.btn__A {
  position: relative;
  background: var(--main-color);
  color: #fff;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  border: 1px solid transparent;
  font-size: 16px;
  width: 100%;
  max-width: 265px;
  padding: 18px 30px 18px 12px;
  transition: all 0.3s;
}

.btn__A:hover {
  background: transparent;
  border-color: var(--main-color);
  color: var(--main-color);
}

.btn__A::before {
  position: absolute;
  display: block;
  content: "";
  background-image: url(../img/btn_icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 15px;
  margin-top: 2px;
  transition: all 0.3s;
}

.btn__A:hover::before {
  background-image: url(../img/btn_icon_2.png);
  transform: translate(4px, -50%);
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  .btn__A {
    font-size: 1.2rem;
    max-width: 150px;
    padding: 2px 30px 4px 12px;
  }
  .btn__A::before {
    width: 8.5px;
    height: 7.5px;
    right: 15px;
    margin-top: 0;
  }
}
/* // **************************************************************************************************** */
/* // Component
/* // **************************************************************************************************** */
/* // back ground Settings
----------------------------------------------- */
/* ________PC________ */
.bgcl {
  background-color: var(--bg-color);
}

.bgc2 {
  background-color: var(--bg-color-w);
}

/* ________TB________ */
/* ________SP________ */
/* // TOP - SECTION TITLE
----------------------------------------------- */
/* ________PC________ */
.topSecTitle {
  position: relative;
  display: flex;
  align-items: center;
  gap: 25px;
}

.topSecTitle__en {
  display: inline-block;
  font-weight: bold;
  line-height: 1;
  font-size: 6.5rem;
  color: #2b2b2b;
}
.topSecTitle__en::first-letter {
  color: var(--main-color);
}

.topSecTitle__ja {
  display: inline-block;
  line-height: 1;
  font-weight: bold;
  font-size: 1.6rem;
  color: var(--main-color);
  white-space: nowrap;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  .topSecTitle {
    flex-direction: column;
    align-items: flex-start;
  }
  .topSecTitle__en {
    padding-left: 0;
    text-align: left;
    font-size: 3.8rem;
  }
  .topSecTitle__en::before {
    content: none;
  }
  .topSecTitle__ja {
    text-align: right;
    padding-left: 0;
  }
}
/* // LOWER SECTION TITLE
----------------------------------------------- */
/* ________PC________ */
.lowSecTitle {
  position: relative;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
  font-size: 4.4rem;
  color: var(--main-color);
  margin-bottom: 40px;
  line-height: 1.6;
}

.lowSecTitle::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--main-color);
  height: 2px;
  width: 85px;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  .lowSecTitle {
    font-size: 2.4rem;
    margin-bottom: 30px;
    line-height: 1.7;
  }
}
/* // lowBlo table
----------------------------------------------- */
.lowBlo__table {
  width: 100%;
}

.lowBlo__tr {
  display: grid;
  gap: 20px;
  grid-template-columns: 18% 1fr;
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 23px;
}

.lowBlo__tr {
  padding-top: 23px;
}

.lowBlo__th {
  font-weight: bold;
  font-size: 1.5rem;
  color: var(--main-color);
}

.lowBlo__td .mb24 {
  display: block;
}

/* ________SP________ */
@media screen and (max-width: 800px) {
  .lowBlo__table {
    margin-top: 40px;
  }
  .lowBlo__tr {
    gap: 6px;
    grid-template-columns: 1fr;
    padding-bottom: 16px;
  }
  .lowBlo__tr:not(:first-of-type) {
    padding-top: 16px;
  }
}
/* // **************************************************************************************************** */
/* // HEADER
/* // **************************************************************************************************** */
:root {
  --pc_header_h: 143px;
  --sp_header_h: 76px;
}

.header__space {
  height: var(--pc_header_h);
}

@media screen and (max-width: 930px) {
  .header__space {
    height: var(--sp_header_h);
  }
}
.sp-nav {
  display: none;
}

header {
  width: 100%;
  height: var(--pc_header_h);
  position: fixed;
  background-color: #fff;
  top: 0;
  z-index: 999;
}

.header-pc-inner {
  width: 100%;
  max-width: 2000px;
  height: 100%;
  margin: 0 auto;
}

.header-pc {
  width: 100%;
  height: 88px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo {
  padding-left: 38px;
  padding-right: 10px;
  width: 417px;
}

.header-logo a {
  display: inline-block;
}

.header-logo a img {
  width: 369px;
  height: auto;
}

.header-mystar-logo {
  border-bottom: 1px solid #e3e3e3;
  padding: 13px 0 13px 40px;
}

.header-mystar-logo img {
  width: 200px;
  height: auto;
}

.header-logo a {
  transition: all 0.5s;
}

.header-logo a:hover {
  opacity: 0.8;
}

.header-logo .mystar img {
  width: 160px;
  height: auto;
  margin: 0 0 0 20px;
  line-height: 0;
}

.header-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  border-bottom: 1px solid #e3e3e3;
  padding-right: 20px;
  padding-left: 20px;
}

@media screen and (max-width: 930px) {
  .header-logo {
    padding-left: 0;
    padding-right: 0;
    line-height: 1;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    background: #fff;
    display: flex;
    flex-direction: column;
  }
  .header-logo > a {
    max-width: 185px;
    margin: 5px 0 5px 10px;
  }
  .header-logo a img {
    width: 185px;
  }
  .header-logo .mystar img {
    margin-left: 0;
    width: 100px;
  }
}
nav.pc-nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 40px;
  width: 100%;
}

.pc-nav li {
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 0 0.75em;
  letter-spacing: 1.3px;
}

.pc-nav a {
  display: block;
  position: relative;
  z-index: 10;
  color: var(--font-color);
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.5s;
}
.pc-nav a::after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  height: 1px;
  background: #013AAB;
  bottom: -1px;
  width: 0;
  transition: all 0.3s;
}

.pc-nav a:hover {
  opacity: 0.8;
}
.pc-nav a:hover::after {
  width: calc(100% + 10px);
}

.is-current a::after {
  width: calc(100% + 10px);
}

.header-form .form_btn {
  display: block;
  width: 245px;
  height: 88px;
  line-height: 88px;
  font-size: 20px;
  color: #fff;
  background: var(--main-color);
  text-align: center;
  transition: all 0.5s;
}
.header-form .form_btn::after {
  display: none;
}

.form_btn:hover {
  opacity: 0.8;
}

@media screen and (max-width: 930px) {
  /*　------ sp__menu ------　*/
  header {
    height: var(--sp_header_h);
  }
  .header-pc-inner {
    display: none;
  }
  .sp-nav {
    display: block;
    position: fixed;
    top: 0;
    background-color: #fff;
    width: 100%;
    height: 76px;
    z-index: 999;
  }
  .header-top {
    height: 35px;
    padding-right: 10px;
    padding-left: 10px;
  }
  /* nav-menu */
  .nav-menu {
    position: fixed;
    z-index: 99;
    text-align: left;
    width: 100%;
    top: 0;
    height: 100vh;
    opacity: 0;
    display: none;
    background-color: #fff;
    padding-top: 108px;
    overflow-y: auto;
    transition: display 0.5s ease-out;
  }
  .nav-logo {
    width: 90%;
    margin: 60px auto 0;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  .nav-logo img {
    max-width: 100%;
  }
  .sp-menu {
    width: 90%;
    margin: 10px auto 70px;
  }
  .sp-menu li {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
    border-bottom: 1px solid #B3B3B3;
  }
  .sp-menu li a {
    font-size: 17px;
    transition: all 0.5s;
  }
  .sp-menu li a:hover {
    opacity: 0.8;
  }
  .sp-logo {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 86px;
    margin: 0 auto;
  }
  /* nav-menu */
  /* hamburger */
  .toggle {
    position: relative;
    width: 19px;
    height: 13px;
    cursor: pointer;
    z-index: 999;
    display: block;
  }
  .toggle span {
    display: block;
    position: absolute;
    width: 19px;
    border-bottom: solid 2px var(--main-color);
    transition: 0.35s ease-in-out;
    left: 0;
  }
  .toggle span:nth-child(1) {
    top: 0;
  }
  .toggle span:nth-child(2) {
    top: 5px;
  }
  .toggle span:nth-child(3) {
    top: 10px;
  }
  .toggle.active span:nth-child(1) {
    top: 4px;
    left: 0;
    transform: rotate(-45deg);
    border-bottom: solid 2px var(--main-color);
  }
  .toggle.active span:nth-child(2) {
    opacity: 0;
  }
  .toggle.active span:nth-child(3) {
    top: 4px;
    transform: rotate(45deg);
    border-bottom: solid 2px var(--main-color);
  }
}
/* // **************************************************************************************************** */
/* // COINFO
/* // **************************************************************************************************** */
.coinfo {
  background: var(--bg-color);
}
.coinfo.bgc2 {
  background: #fff !important;
}

#coinfo .container {
  padding-top: 65px;
  padding-bottom: 75px;
}

.coinfo__inner {
  display: grid;
  place-items: center;
}

.coinfo__logo {
  display: grid;
  place-items: center;
  margin-top: 120px;
}

.coinfo__logo a {
  width: 100%;
  max-width: 566px;
}

.coinfo__btn {
  display: grid;
  place-items: center;
  margin-top: 32px;
  margin-bottom: 80px;
}

.coinfo__title {
  display: inline-block;
  position: relative;
  text-align: center;
  font-weight: 900;
  line-height: 1.4;
  font-size: 6.6rem;
  color: #2b2b2b;
}
.coinfo__title:first-letter {
  color: var(--main-color);
}

.coinfo__subtitle {
  font-weight: bold;
  line-height: 1;
  font-size: 1.6rem;
  color: var(--main-color);
}

.coinf__list {
  display: grid;
  gap: 74px;
  grid-template-columns: 1fr 1fr;
  margin-top: 60px;
}

.coinfo__item a {
  display: flex;
}

.coinfItem__txt-wrap {
  display: grid;
  place-items: center;
  background-color: var(--main-color);
  width: 240px;
}

.coinfItem__txt-en {
  color: #fff;
  font-weight: bold;
  font-size: 3rem;
  align-self: end;
}

.coinfItem__txt-ja {
  position: relative;
  color: #fff;
  align-self: start;
  font-size: 1.6rem;
  width: 100%;
  max-width: 130px;
}

.coinfItem__txt-ja::before {
  position: absolute;
  content: "";
  background-image: url(../img/btn_icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 17px;
  height: 15px;
  transition: all 0.3s;
}

.coinfo__item a:hover .coinfItem__txt-ja::before {
  transform: translate(4px, -50%);
}

.coinfItem__img-wrap {
  flex: 1;
  overflow: hidden;
}

.coinfItem__img-wrap img {
  -o-object-fit: contain;
     object-fit: contain;
  height: 100%;
  transition: all 0.3s;
}

.coinfo__item a:hover .coinfItem__img-wrap img {
  transform: scale(1.05);
}

/* ________PC________ */
/* ________TB________ */
@media screen and (max-width: 1000px) {
  .coinfItem__txt-wrap {
    width: 190px;
  }
  .coinfItem__txt-en {
    font-size: 2.6rem;
  }
  .coinfItem__txt-ja {
    font-size: 1.4rem;
    max-width: 110px;
  }
}
/* ________SP________ */
@media screen and (max-width: 800px) {
  #coinfo .container {
    padding-bottom: 40px;
    padding-top: 30px;
  }
  .coinfo__logo {
    margin-top: 40px;
  }
  .coinfo__title {
    text-align: center;
    font-size: 3.3rem;
  }
  .coinfo__title::before {
    width: 40px;
    top: 25px;
  }
  .coinfo__subtitle {
    font-size: 1.2rem;
  }
  .coinf__list {
    grid-template-columns: 1fr;
    margin-top: 27px;
    gap: 14px;
  }
  .coinfo__item {
    max-width: 284px;
  }
  .coinfItem__txt-wrap {
    width: 120px;
  }
  .coinfItem__txt-en {
    font-size: 1.5rem;
  }
  .coinfItem__txt-ja {
    font-size: 1.2rem;
    margin-top: -5px;
    max-width: 74px;
  }
  .coinfItem__txt-ja::before {
    width: 8.5px;
    height: 7.5px;
    right: 5px;
  }
  .coinfItem__img-wrap img {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
/* // **************************************************************************************************** */
/* // FOOTER
/* // **************************************************************************************************** */
/* ________PC________ */
/* footer__top */
footer .container {
  max-width: 1200px;
  padding-top: 0;
  padding-bottom: 0;
}

.footer_inner {
  background-color: #242833;
  padding-top: 56px;
  padding-bottom: 40px;
}

.footer__top {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer__info--wrap {
  color: #fff;
}

.footerInfo__company {
  max-width: 367px;
}

.footerInfo__address {
  margin-top: 24px;
}

.footerInfo__tel {
  display: inline-block;
}

.footerInfo__tel a {
  color: #fff;
}

.footerInfo__fax {
  display: inline-block;
}

.footer__navlist {
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: relative;
  max-width: 280px;
  white-space: nowrap;
}
.footer__navlist::before, .footer__navlist::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  height: 122px;
  width: 1px;
  background: #5c5f65;
}
.footer__navlist::before {
  left: 0;
}
.footer__navlist::after {
  left: 125px;
}

.footer__navitem {
  padding-left: 15px;
}

.footer__navitem a {
  color: #fff;
  transition: all 0.3s;
}

.footer__navitem a:hover {
  opacity: 0.8;
}

.footer__banner--wrap {
  max-width: 301px;
}

.footer__banner--link {
  display: block;
  transition: all 0.3s;
}

.footer__banner--link:hover {
  opacity: 0.8;
}

/* footer__btm */
.footer__btm {
  margin-top: 50px;
}

.footer__copy {
  display: block;
  text-align: center;
  font-size: 1.4rem;
  color: #fff;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  /* footer__top */
  .footer_inner {
    padding-top: 36px;
    padding-bottom: 12px;
  }
  .footer__top {
    flex-direction: column;
    gap: 30px;
  }
  .footerInfo__company {
    width: 183px;
    margin: auto;
  }
  .footer__info--wrap {
    text-align: center;
    font-size: 1rem;
  }
  .footerInfo__address {
    margin-top: 10px;
  }
  .footer__navlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1px;
    font-size: 1.5rem;
    margin: auto;
  }
  .footer__navlist::before, .footer__navlist::after {
    height: 90px;
    top: 10px;
  }
  .footer__navlist::before {
    left: -15px;
  }
  .footer__navlist::after {
    left: 125px;
  }
  .footer__navitem {
    width: calc((100% - 15px) / 2);
    padding-left: 0;
  }
  .footer__banner--wrap {
    max-width: 150px;
    margin: auto;
  }
  /* footer__btm */
  .footer__btm {
    margin-top: 25px;
  }
  .footer__copy {
    font-size: 0.7rem;
  }
}
/* // **************************************************************************************************** */
/* // TOP 
/* // **************************************************************************************************** */
/* // topM
----------------------------------------------- */
/* ________PC________ */
.topMv__inner {
  position: relative;
  width: 100%;
  height: calc(100vh - var(--pc_header_h));
}

.topMv__img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
.topMv__img.recruit-topMv {
  -o-object-position: 75%;
     object-position: 75%;
}

.topMv__txt--wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-weight: bold;
  width: 100%;
  max-width: 1240px;
  padding: 0 20px;
}

.topMv__txt {
  line-height: 1.3;
  font-size: 8rem;
  margin-top: 30px;
}

.topMv__txt--sub {
  line-height: 1.4;
  font-size: 4.1rem;
  margin-top: 30px;
  text-align: center;
}

.topMv__txt--en {
  line-height: 1;
  letter-spacing: 0.1em;
  font-size: 9rem;
}

.topMv__txt--ja {
  line-height: 1;
  letter-spacing: 0.1em;
  font-size: 4.1rem;
  margin-top: 50px;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  .topMv__inner {
    height: 388px;
  }
  .topMv__txt {
    text-align: center;
    font-size: 2.9rem;
    padding-left: 10px;
    padding-right: 10px;
  }
  .topMv__txt--sub {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.5;
    font-size: 2rem;
    text-align: center;
    margin-top: 25px;
  }
  .topMv__txt--en {
    font-size: 3.8rem;
  }
  .topMv__txt--ja {
    font-size: 1.6rem;
    margin-top: 24px;
  }
}
/* // topBlo1
----------------------------------------------- */
/* ________PC________ */
.topBlo1 {
  overflow-x: hidden;
}

.topBlo1__inner {
  display: flex;
  justify-content: space-between;
  align-items: start;
  margin-top: 80px;
}

.topBlo1__txt--wrap {
  position: relative;
  width: 47.5%;
}

.topBlo1Txt__head {
  color: var(--main-color);
  line-height: 1.6;
  font-weight: bold;
  font-size: 2.8rem;
  margin-top: 60px;
}

.topBlo1Txt__body {
  margin-top: 50px;
}

.topBlo1__img--wrap {
  flex: 1;
  margin-left: 100px;
  padding-right: 70px;
  position: relative;
}
.topBlo1__img--wrap::before {
  display: block;
  content: "";
  background: var(--main-color);
  width: calc(100% - 60px);
  height: 100%;
  position: absolute;
  top: -60px;
  left: 60px;
  z-index: -1;
}
.topBlo1__img--wrap img {
  -o-object-fit: cover;
     object-fit: cover;
}

.topBlo1Txt__btn {
  margin-top: 50px;
  width: 100%;
}

/* ________TB________ */
@media screen and (max-width: 1200px) {
  #topBlo1 .topSecTitle {
    flex-direction: column;
    align-items: flex-start;
  }
  #topBlo1 .topSecTitle__ja {
    padding-left: 0;
  }
}
/* ________SP________ */
@media screen and (max-width: 800px) {
  #topBlo1 .container {
    padding-bottom: 0;
  }
  .topBlo1__inner {
    flex-direction: column;
    gap: 40px;
    margin-top: 0;
  }
  .topBlo1__txt--wrap {
    width: 100%;
  }
  #topBlo1 .topSecTitle__en {
    font-size: 3.2rem !important;
  }
  #topBlo1 .topSecTitle__ja {
    padding-left: 0;
    font-size: 1rem;
    margin-top: -10px;
  }
  .topBlo1Txt__head {
    font-size: 2rem;
    margin-top: 15px;
  }
  .topBlo1Txt__body {
    margin-top: 30px;
  }
  .topBlo1__img--wrap {
    margin-left: 0;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: 50px;
  }
  .topBlo1__img--wrap::before {
    width: calc(100% - 50px);
    top: -40px;
    left: 50px;
  }
  .topBlo1__img--wrap img {
    aspect-ratio: 26/27;
  }
  .topBlo1Txt__btn {
    text-align: center;
    margin: 30px auto 75px;
  }
}
/* // topBlo2
----------------------------------------------- */
/* ________PC________ */
.topBlo2 {
  overflow: hidden;
  position: relative;
  margin-top: 20px;
  background: var(--bg-color);
}
.topBlo2::before {
  display: block;
  content: "";
  background: var(--main-color);
  width: 100%;
  height: 550px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.topBlo2 .container {
  padding-top: 80px;
}
.topBlo2 .topSecTitle__en, .topBlo2 .topSecTitle__en::first-letter, .topBlo2 .topSecTitle__ja {
  color: #fff !important;
}

.topBlo2__top--txt {
  margin-top: 40px;
}

.topBlo2__list {
  margin-top: 86px;
  display: grid;
  gap: 30px;
}

.topBlo2__item {
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 50px 35px 50px 45px;
  background: #fff;
}

.topBlo2Item1__txt--wrap {
  box-sizing: content-box;
  max-width: 600px;
}

.topBlo2Item1__img--wrap {
  position: relative;
  max-width: 450px;
}

.topBlo2Item__txt--wrap {
  z-index: 1;
  display: grid;
  background-color: #fff;
}

.topBlo2Item__title {
  position: relative;
  font-weight: bold;
  font-size: 2.8rem;
  padding-bottom: 14px;
  line-height: 1.6;
  color: var(--main-color);
}
.topBlo2Item__title::before, .topBlo2Item__title::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  background-color: #DDDFEB;
  height: 1px;
  width: 100%;
}
.topBlo2Item__title::after {
  background-color: var(--main-color);
  width: 100px;
}

.topBlo2Item__body {
  margin-top: 15px;
  max-width: 545px;
}

.topBlo2Item__img--wrap {
  margin-left: 60px;
}

.topBlo2Txt__btn {
  margin-top: 20px;
  width: 100%;
}

/* ________TB________ */
@media screen and (max-width: 1000px) {
  .topBlo2Item__img--wrap {
    max-width: 100%;
  }
}
/* ________SP________ */
@media screen and (max-width: 800px) {
  .topBlo2 {
    margin-top: 45px;
  }
  .topBlo2 .container {
    padding-top: 35px;
    padding-bottom: 30px;
  }
  .topBlo2 .topSecTitle__en {
    font-size: 3.2rem !important;
  }
  .topBlo2 .topSecTitle__ja {
    font-size: 1rem !important;
    margin-top: -10px;
  }
  .topBlo2__list {
    margin-top: 30px;
    gap: 20px;
  }
  .topBlo2__item {
    flex-direction: column-reverse;
    padding: 25px;
  }
  .topBlo2Item__txt--wrap {
    width: 100%;
    margin-top: 10px;
  }
  .topBlo2Item__title {
    font-size: 1.7rem;
    padding-bottom: 10px;
  }
  .topBlo2Item__title::after {
    width: 50px;
  }
  .topBlo2Item__body {
    margin-top: 10px;
  }
  .topBlo2Item__img--wrap {
    margin: auto;
  }
}
/* // **************************************************************************************************** */
/* // 会社概要
/* // **************************************************************************************************** */
/* // companyBlo1
----------------------------------------------- */
/* ________PC________ */
.companyBlo1__body {
  text-align: center;
  max-width: 650px;
  margin: auto;
}

.companyBlo1__name {
  text-align: right;
  margin-top: 32px;
}
.companyBlo1__name p {
  text-align: left;
  display: inline-block;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  .companyBlo1__body {
    text-align: left;
  }
}
/* // companyBlo2
----------------------------------------------- */
/* ________PC________ */
.companyBlo2 .container {
  padding-top: 60px;
  padding-bottom: 60px;
}

.companyBlo2__inner {
  padding: 30px 20px;
}

.companyBlo2__body {
  font-size: 2.4rem;
  text-align: center;
}

@media screen and (max-width: 800px) {
  .companyBlo2__body {
    font-size: 2rem;
  }
}
/* // companyBlo4
----------------------------------------------- */
.companyBlo4 .container {
  padding-top: 0;
  padding-bottom: 0;
}

/* ________SP________ */
/* // companyBlo5
----------------------------------------------- */
.companyBlo5 {
  text-align: center;
}

.companyBlo5__map {
  margin-top: 50px;
  aspect-ratio: 19/9;
}

.companyBlo5__map iframe {
  width: 100%;
  height: 100%;
}

/* ________SP________ */
@media screen and (max-width: 800px) {
  .companyBlo5__map {
    margin-top: 30px;
    aspect-ratio: 12/9;
  }
}
/* // **************************************************************************************************** */
/* // RECRUIT
/* // **************************************************************************************************** */
/* // recruitBlo1
----------------------------------------------- */
/* ________PC________ */
.recruitBlo1 .container {
  padding-top: 70px;
}

.recruitBlo1__body {
  text-align: center;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  .recruitBlo1 .container {
    padding-top: 40px;
  }
  .recruitBlo1__body {
    text-align: left;
    margin-top: 40px;
  }
}
/* // recruitBlo2
----------------------------------------------- */
.recruitBlo2 .lowSecTitle {
  line-height: 1.4;
  text-align: left;
  margin-bottom: 30px;
}
.recruitBlo2 .lowSecTitle:before {
  display: none;
}

.recruitBlo2__inner {
  display: flex;
  justify-content: space-between;
}

.recruitBlo2__txt--wrap {
  position: relative;
  width: 40.4%;
}

.recruitBlo2__img--wrap {
  width: 46.6%;
}

.recruitBlo2__img--wrap img {
  display: block;
  width: 399px;
  max-width: 73.8%;
}
.recruitBlo2__img--wrap img:nth-child(2) {
  margin: 15px 0 0 auto;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  #recruitBlo2 .container {
    padding-bottom: 0;
  }
  .recruitBlo2__inner {
    flex-direction: column;
    gap: 40px;
  }
  .recruitBlo2__txt--wrap {
    width: 100%;
  }
  .recruitBlo2Txt__head {
    font-size: 2rem;
    margin-top: 40px;
  }
  .recruitBlo2Txt__body {
    margin-top: 40px;
  }
  .recruitBlo2__img--wrap {
    width: 100%;
  }
  .recruitBlo2__img--wrap img {
    max-width: 100%;
    width: auto;
  }
  .recruitBlo2__img--wrap img:nth-child(2) {
    margin: 15px 0 0;
  }
}
/* // recruitBlo3
----------------------------------------------- */
/* ________TB________ */
/* ________SP________ */
/* // **************************************************************************************************** */
/* // PRIVACY POLICY
/* // **************************************************************************************************** */
/* ________PC________ */
.privacyMv .topMv__inner {
  height: 750px;
}

.privacyBlo1__subtitle {
  margin-top: 70px;
}

.privacyBlo1__inner {
  margin-top: 40px;
}

.privacyBlo1__title {
  font-weight: bold;
  color: var(--main-color);
  font-size: 1.9rem;
  margin-top: 30px;
  border-bottom: 1px solid var(--main-color);
}

.privacyBlo1__body {
  margin-top: 12px;
}

/* ________TB________ */
/* ________SP________ */
@media screen and (max-width: 800px) {
  .privacyBlo1__subtitle {
    margin-top: 30px;
  }
  .privacyMv .topMv__inner {
    height: 150px;
  }
  .privacyBlo1__inner {
    margin-top: 40px;
  }
  .privacyBlo1__title {
    font-size: 1.8rem;
  }
}
/* // **************************************************************************************************** */
/* // TECHNOLOGY
/* // **************************************************************************************************** */
/* // techBlo1
----------------------------------------------- */
/* ________PC________ */
.techBlo1 .container {
  padding-bottom: 0;
}

.techBlo1__txt--wrap {
  text-align: center;
}

.techBlo1__head {
  position: relative;
  font-weight: bold;
  text-align: center;
  font-size: 2.8rem;
  color: var(--main-color);
  margin: 85px 0 20px;
}
.techBlo1__head::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #eee;
  height: 5px;
  width: 100%;
  max-width: 620px;
}

.techBlo1__img {
  max-width: 930px;
  margin: 85px auto 105px;
}

.techBlo1__img--list {
  max-width: 930px;
  margin: 0 auto;
  -moz-column-gap: 30px;
       column-gap: 30px;
  row-gap: 36px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.techBlo1__img--item {
  width: calc((100% - 36px) / 2);
}

.techBlo1__imgItem--img {
  aspect-ratio: 10/7;
}

.techBlo1__imgItem--txt {
  text-align: center;
  margin-top: 20px;
}

/* ________SP________ */
@media screen and (max-width: 800px) {
  .techBlo1__head {
    font-size: 1.9rem;
    margin: 40px 0 10px;
    line-height: 1.7;
    padding-bottom: 5px;
  }
  .techBlo1__img {
    margin: 40px auto 50px;
  }
  .techBlo1__img--list {
    -moz-column-gap: 12px;
         column-gap: 12px;
    row-gap: 20px;
    justify-content: flex-start;
    margin-top: 40px;
  }
  .techBlo1__img--item {
    width: calc((100% - 12px) / 2);
  }
  .techBlo1__imgItem--txt {
    margin-top: 5px;
    line-height: 1.5;
  }
}
/* // techBlo2
----------------------------------------------- */
/* ________PC________ */
.techBlo2__txt--wrap {
  background: var(--bg-color);
  padding: 25px 50px 50px;
}

.techBlo2__title {
  position: relative;
  font-weight: bold;
  font-size: 1.9rem;
  padding-bottom: 2px;
  color: var(--main-color);
  margin: 25px 0 5px;
}
.techBlo2__title::before, .techBlo2__title::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  background-color: #AEAEAE;
  height: 1px;
  width: 100%;
}
.techBlo2__title::after {
  background-color: var(--main-color);
  width: 100px;
}

/* =====SP===== */
@media screen and (max-width: 767px) {
  .techBlo2__txt--wrap {
    padding: 1px 25px 25px;
  }
}
/* // **************************************************************************************************** */
/* // CONTACT
/* // **************************************************************************************************** */
.contactBlo1__txt--wrap {
  text-align: center;
}

.contactBlo1__btn {
  margin-top: 84px;
  text-align: center;
}
.contactBlo1__btn .btn__A {
  max-width: 440px;
  display: inline-block;
}

/* =====SP===== */
@media screen and (max-width: 767px) {
  .contactBlo1__btn {
    margin-top: 40px;
  }
}
/*====================================================================================================
print
====================================================================================================*/
@media print {
  header,
  footer,
  .header__space,
  .coinfo {
    display: none;
  }
  .container {
    padding-top: 0;
    padding-bottom: 0;
  }
}